/**
* Folha de estilo dinamica utilizada para os modules.
*/

table.module {
background-color: #CCFF66;
border:	#FF6600 1pt solid;
width: 185px;
}

table.module caption {
	background-color: #FF6600; 
	color:#FFFFFF; 
	font-family: Georgia, Times New Roman, Times, serif; 
	font-size: 10pt; 
	font-weight: bold; 
}

.titulomodule{
	background-color: #FF6600; 
	color: #FFFFFF; 
	font-family: Georgia, Times New Roman, Times, serif; 
	font-size: 10pt; 
	font-weight: bold; 
}

/*Forma como é apresentada o conteudo dos menus (left/right)*/

.textConteudo{
	color: #333366; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	text-align: left;
	text-decoration: none;
}

/*Estilo para os links existentes nos modules*/

A {
	font-weight: bold; 
	font-size:10pt; 
	color: #333366; 
	font-family:Arial, Helvetica, sans-serif; 
	text-decoration: none;
}

A:hover {
	color: red; 
	text-decoration: none;
}

/*Estilo para o primeiro nivel de uma tree*/

.NV1 {
	font-weight: bold; 
	font-size:10pt; 
	color: #333366; 
	margin-left: 16px; 
	cursor: hand; 
	text-indent: -15px; 
	font-family:Arial, Helvetica, sans-serif; 
}

/*Estilo para o primeiro segundo de uma tree*/

.NV2 {
	font-weight: bold; 
	font-size:10pt; 
	margin-left: 10px; 
	text-indent: 0px; 
	font-family:Arial, Helvetica, sans-serif; 
}

